
<html>
<head>
<title></title>
<meta name="generator" content="c2html 0.9.5">
<meta name="date" content="2007-03-29T00:17:54+00:00">
</head>

<body bgcolor="#FFFFFF">
<pre width="80">
CFLAGS                =
FFLAGS                =
CPPFLAGS        =
FPPFLAGS        = 
LOCDIR          = src/sys/draw/examples/tutorials/
EXAMPLESC       =
EXAMPLESF       =
MANSEC          = Draw

include ${PETSC_DIR}/bmake/common/base

<strong><font color="#FF0000">ex1:</font></strong> ex1.o  chkopts
        -${CLINKER} -o ex1 ex1.o  ${PETSC_LIB}
        ${RM} -f ex1.o

<strong><font color="#FF0000">ex2:</font></strong> ex2.o  chkopts
        -${CLINKER} -o ex2 ex2.o  ${PETSC_LIB}
        ${RM} -f ex2.o

<strong><font color="#FF0000">ex3:</font></strong> ex3.o  chkopts
        -${CLINKER} -o ex3 ex3.o  ${PETSC_LIB}
        ${RM} -f ex3.o

<strong><font color="#FF0000">ex4:</font></strong> ex4.o  chkopts
        -${CLINKER} -o ex4 ex4.o  ${PETSC_LIB}
        ${RM} -f ex4.o

<strong><font color="#FF0000">ex5:</font></strong> ex5.o  chkopts
        -${FLINKER} -o ex5 ex5.o  ${PETSC_LIB}
        ${RM} -f ex5.o

<strong><font color="#FF0000">ex6:</font></strong> ex6.o  chkopts
        -${CLINKER} -o ex6 ex6.o  ${PETSC_LIB}
        ${RM} -f ex6.o

<font color="#A020F0">#------------------------------------------------------------------</font>
<strong><font color="#FF0000">runex1:</font></strong>
        -@${MPIRUN} -np 1 ./ex1
<strong><font color="#FF0000">runex2:</font></strong>
        -@${MPIRUN} -np 1 ./ex2
<strong><font color="#FF0000">runex3:</font></strong>
        -@${MPIRUN} -np 1 ./ex3
<strong><font color="#FF0000">runex4:</font></strong>
        -@${MPIRUN} -np 1 ./ex4
<strong><font color="#FF0000">runex4_2:</font></strong>
        -@${MPIRUN} -np 2 ./ex4

TESTEXAMPLES_C_X11          = 
TESTEXAMPLES_FORTRAN          = 
TESTEXAMPLES_C_X11_MPIUNI = 

include ${PETSC_DIR}/bmake/common/test
</pre>
</body>

</html>
